cdi-api 1.0-2 source package in Ubuntu

Changelog

cdi-api (1.0-2) unstable; urgency=medium


  * Team upload.
  * debian/control:
    - Build depend on libservlet3.1-java instead of libservlet2.5-java
    - Standards-Version updated to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * Switch to debhelper level 9
  * debian/copyright: Updated the Format URI

 -- Emmanuel Bourg <email address hidden>  Tue, 09 Sep 2014 13:12:32 +0200

Upload details

Uploaded by:
Debian Java Maintainers on 2014-09-09
Uploaded to:
Sid
Original maintainer:
Debian Java Maintainers
Architectures:
all
Section:
java
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-22 universe java

Builds

Vivid: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
cdi-api_1.0-2.dsc 2.1 KiB 9ac99eaba4add65871fec6c66d0d12a870ce33dec9a8ed5c39758fd5edb09ec4
cdi-api_1.0.orig.tar.gz 37.9 KiB e6b950ce7a99caa64a12bd42feaac9caac53fa851cfc082a1007b42c5529eaeb
cdi-api_1.0-2.debian.tar.xz 3.0 KiB e78065c1bf826354edf11b9e8bc52b3fdc346d8a523d8c6fd6933f11ea17d3de

Available diffs

No changes file available.

Binary packages built by this source

libcdi-api-java: No summary available for libcdi-api-java in ubuntu vivid.

No description available for libcdi-api-java in ubuntu vivid.

libcdi-api-java-doc: No summary available for libcdi-api-java-doc in ubuntu zesty.

No description available for libcdi-api-java-doc in ubuntu zesty.